<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database:19.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7f4f8f1c81719cbea0d50894db94902d/jetified-firebase-database-19.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7f4f8f1c81719cbea0d50894db94902d/jetified-firebase-database-19.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7f4f8f1c81719cbea0d50894db94902d/jetified-firebase-database-19.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-database/19.4.0/f8d7af23aa743ebf2c971376a194db6049d5d17e/firebase-database-19.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-database/19.4.0/c94835291b96a1c14c8be801be938c88a1e13ce5/firebase-database-19.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>